/* _content/Phasex/Abstracts/BaseView.razor.rz.scp.css */
.layoutRoot[b-7pwvnzeywe] {
    display: grid;
    grid-template-columns: 1fr 3fr;
    width: 100%;
    height: 100vh;
}

.menu[b-7pwvnzeywe] {
    background-image: url('./images/LeftPanel.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    overflow-y: auto;
}

.nameContainer[b-7pwvnzeywe] {
    color: #ffffff;
    text-align: left;
    margin: auto;
    font-size: 20px;
}

.menuBottom[b-7pwvnzeywe] {
    display: grid;
    grid-row: 3/3;
    grid-auto-rows: min-content;
}

.validateContainer[b-7pwvnzeywe] {
    margin: auto;
    grid-row: 2/2;
}

.exerciseContainer[b-7pwvnzeywe] {
    background-color: #D3D3D3;
    height: 100vh;
}

#btnReset[b-7pwvnzeywe] {
    grid-column: 2/2;
}

#btnDone[b-7pwvnzeywe] {
    grid-column: 4/4;
}

#successContainer[b-7pwvnzeywe] {
    min-height: 30px;
}

.success[b-7pwvnzeywe] {
    color: #008000;
}
.failure[b-7pwvnzeywe] {
    color: #ff0000;
}
[b-7pwvnzeywe] .done-cancel.mdc-button {
    background-color:#ff0000;
    color: #ffffff;
}
[b-7pwvnzeywe] .done-done.mdc-button {
    background-color: #9ab255;
    color: #ffffff;
}
[b-7pwvnzeywe] .done-skip.mdc-button {
    background-color: #ffff00;
    color: #000000;
}


/* _content/Phasex/Abstracts/CommonButtonsContainer.razor.rz.scp.css */


.validateContainer[b-ybn98y2bbt] {
    margin: auto;
}

.exerciseContainer[b-ybn98y2bbt] {
    background-color: #D3D3D3;
    height: 100vh;
}

#btnReset[b-ybn98y2bbt] {
    grid-column: 2/2;
}

#btnDone[b-ybn98y2bbt] {
    grid-column: 4/4;
}

#successContainer[b-ybn98y2bbt] {
    min-height: 30px;
    padding-top: 10px;
}

.success[b-ybn98y2bbt] {
    color: #008000;
}

.failure[b-ybn98y2bbt] {
    color: #ff0000;
}

[b-ybn98y2bbt] .done-cancel.mdc-button {
    background-color: #ff0000;
    color: #ffffff;
}

[b-ybn98y2bbt] .done-done.mdc-button {
    background-color: #9ab255;
    color: #ffffff;
}

[b-ybn98y2bbt] .done-skip.mdc-button {
    background-color: #ffff00;
    color: #000000;
}
/* _content/Phasex/Controls/Common/Menus/CalibratedVelocityMenu.razor.rz.scp.css */
.ok[b-ywngfje2nn] {
    color: #4d5d24;
}

.notok[b-ywngfje2nn] {
    color: #ff0000;
}
/* _content/Phasex/Controls/Common/Menus/CScanRangeMenu.razor.rz.scp.css */
/* _content/Phasex/Controls/Common/Menus/GateMenu.razor.rz.scp.css */
/* _content/Phasex/Controls/Common/Menus/GateWithTresholdMenu.razor.rz.scp.css */
/* _content/Phasex/Controls/Common/Menus/SideViewRangeMenu.razor.rz.scp.css */
/* _content/Phasex/Controls/Common/MovableLineContainer.razor.rz.scp.css */
/* _content/Phasex/Controls/Common/ScanMinMaxRangeControl.razor.rz.scp.css */
#layoutRoot[b-swbwhzxxe3] {
    display: grid;
    grid-template-columns: 1fr 10fr 1fr;
    font-size: 12px;
}

#divMiddleArea[b-swbwhzxxe3] {
    background-color: #ffffff;
}

.div-label[b-swbwhzxxe3]{
    padding-top: 4px;
}

    .div-label label[b-swbwhzxxe3] {
        padding: 0;
        margin: 0;
        white-space: nowrap;
    }

#divLeftArea .div-label[b-swbwhzxxe3] {
    padding-right: 5px;
}

#divRightArea .div-label[b-swbwhzxxe3]{
    padding-left: 5px;
}
/* _content/Phasex/Controls/Common/ScanViewers/BaseBScanViewer.razor.rz.scp.css */
.cursor-angle[b-45kyctiioj]{
    cursor: nesw-resize;
}
/* _content/Phasex/Controls/Common/ScanViewers/BaseLScanViewer.razor.rz.scp.css */
.cursor-angle[b-0vun6cq82o]{
    cursor: nesw-resize;
}
/* _content/Phasex/Controls/Common/ScanViewers/BaseSScanViewer.razor.rz.scp.css */
.cursor-angle[b-nhqzaxyq9w]{
    cursor: nesw-resize;
}
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTAngled/AScanViewerContainer.razor.rz.scp.css */
#aScanViewerContainer[b-xe92jzpm06] {
    display: grid;
    grid-template-columns: 24px auto 6px;
    grid-template-rows: auto 24px 24px;
}

#divBottom[b-xe92jzpm06] {
    grid-column: span 3;
}
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTAngled/CScanMergedViewerContainer.razor.rz.scp.css */
#cScanViewerContainer[b-z42l1tr5yp] {
    display: grid;
    grid-template-columns: 24px auto 12px;
    grid-template-rows: auto 24px 24px;
}

#rangeControlContainer[b-z42l1tr5yp] {
    grid-column: span 3;
}
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTAngled/ExerciseContainer.razor.rz.scp.css */
#layoutRoot[b-hja5t4varh] {
    display: grid;
    grid-template-rows: 1fr 1fr 0.5fr;
    height: 100vh;
}

.scanGridColumns[b-hja5t4varh] {
    display: grid;
    grid-template-columns: 1fr 2fr;
}

#tableCell[b-hja5t4varh] {
    width: 100%;
    height: 100%;
    padding: 5px 10px 5px 10px;
    background-color: #000000;
}
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTAngled/MenuContainer.razor.rz.scp.css */
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTAngled/SideViewViewerContainer.razor.rz.scp.css */
#sideViewViewerContainer[b-ej01olqkmq] {
    display: grid;
    grid-template-columns: 24px auto 12px;
    grid-template-rows: auto 24px 24px;
}

#rangeControlContainer[b-ej01olqkmq] {
    grid-column: span 3;
}
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTAngled/SScanViewerContainer.razor.rz.scp.css */
#sScanViewerContainer[b-gwyioo4zfg] {
    display: grid;
    grid-template-columns: 24px auto 6px;
    grid-template-rows: auto 24px 24px;
}

#divBottom[b-gwyioo4zfg] {
    grid-column: span 3;
}
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTButtons.razor.rz.scp.css */
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTCorrosion/AScanViewerContainer.razor.rz.scp.css */
#aScanViewerContainer[b-n03rovfvlq] {
    display: grid;
    grid-template-columns: 24px auto 6px;
    grid-template-rows: auto 24px 24px;
}

#divBottom[b-n03rovfvlq] {
    grid-column: span 3;
}
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTCorrosion/CScanMergedViewerContainer.razor.rz.scp.css */
#cScanViewerContainer[b-owdfq7oqfw] {
    display: grid;
    grid-template-columns: 24px auto 12px;
    grid-template-rows: auto 24px 24px;
}

#rangeControlContainer[b-owdfq7oqfw] {
    grid-column: span 3;
}
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTCorrosion/ExerciseContainer.razor.rz.scp.css */
#layoutRoot[b-nszp9p9fhy] {
    display: grid;
    grid-template-rows: 1fr 1fr 0.5fr;
    height: 100vh;
}

.scanGridColumns[b-nszp9p9fhy] {
    display: grid;
    grid-template-columns: 1fr 2fr;
}

#tableCell[b-nszp9p9fhy] {
    width: 100%;
    height: 100%;
    padding: 5px 10px 5px 10px;
    background-color: #000000;
}
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTCorrosion/LScanViewerContainer.razor.rz.scp.css */
#lScanViewerContainer[b-e85yy3gf9z] {
    display: grid;
    grid-template-columns: 24px auto 6px;
    grid-template-rows: auto 24px 24px;
}

#divBottom[b-e85yy3gf9z] {
    grid-column: span 3;
}
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTCorrosion/MenuContainer.razor.rz.scp.css */
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTCorrosion/SideViewViewerContainer.razor.rz.scp.css */
#sideViewViewerContainer[b-cotaowflta] {
    display: grid;
    grid-template-columns: 24px auto 12px;
    grid-template-rows: auto 24px 24px;
}

#rangeControlContainer[b-cotaowflta] {
    grid-column: span 3;
}
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTZeroDegree/AScanViewerContainer.razor.rz.scp.css */
#aScanViewerContainer[b-nyc2ws2b68] {
    display: grid;
    grid-template-columns: 24px auto 6px;
    grid-template-rows: auto 24px 24px;
}

#divBottom[b-nyc2ws2b68] {
    grid-column: span 3;
}
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTZeroDegree/CScanMergedViewerContainer.razor.rz.scp.css */
#cScanViewerContainer[b-4n90aq623q] {
    display: grid;
    grid-template-columns: 24px auto 12px;
    grid-template-rows: auto 24px 24px;
}

#rangeControlContainer[b-4n90aq623q] {
    grid-column: span 3;
}
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTZeroDegree/ExerciseContainer.razor.rz.scp.css */
#layoutRoot[b-srdx1yzz7x] {
    display: grid;
    grid-template-rows: 1fr 1fr 0.5fr;
    height: 100vh;
}

.scanGridColumns[b-srdx1yzz7x] {
    display: grid;
    grid-template-columns: 1fr 2fr;
}

#tableCell[b-srdx1yzz7x] {
    width: 100%;
    height: 100%;
    padding: 5px 10px 5px 10px;
    background-color: #000000;
}
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTZeroDegree/LScanViewerContainer.razor.rz.scp.css */
#lScanViewerContainer[b-6pnwlblm31] {
    display: grid;
    grid-template-columns: 24px auto 6px;
    grid-template-rows: auto 24px 24px;
}

#divBottom[b-6pnwlblm31] {
    grid-column: span 3;
}
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTZeroDegree/MenuContainer.razor.rz.scp.css */
/* _content/Phasex/Controls/Exercises/DataAnalysis/DataAnalysisPAUTZeroDegree/SideViewViewerContainer.razor.rz.scp.css */
#sideViewViewerContainer[b-qroumknyuv] {
    display: grid;
    grid-template-columns: 24px auto 12px;
    grid-template-rows: auto 24px 24px;
}

#rangeControlContainer[b-qroumknyuv] {
    grid-column: span 3;
}
/* _content/Phasex/Controls/Exercises/DataAnalysis/IndicationsResultViewer.razor.rz.scp.css */
.correct[b-v4kbmrtefn] {
    background-color: #008000;
    color: #ffffff;
}
.wrong[b-v4kbmrtefn] {
    background-color: #ff0000;
}
/* _content/Phasex/Controls/Exercises/TOFD/AnalysisViewExerciseContainer.razor.rz.scp.css */
#layoutRoot[b-gtyux3eqlb] {
    display: grid;
    grid-template-rows: 3fr 1fr;
    height: 100vh;
}

#layoutRoot.calibration[b-gtyux3eqlb] {
    grid-template-rows: 1fr 0fr;
}

.scanGridColumns[b-gtyux3eqlb] {
    display: grid;
    grid-template-columns: 1fr 2fr;
}

#tableCell[b-gtyux3eqlb] {
    width: 100%;
    height: 100%;
    padding: 5px 10px 5px 10px;
    background-color: #000000;
}

    #tableCell.calibration[b-gtyux3eqlb] {
        height: 0px;
        padding: 0px;
        overflow: hidden;
    }

.bogey-area[b-gtyux3eqlb] {
    width: 100%;
    height: 100%;
    padding: 0px;
    background-color: #D3D3D3;
}
/* _content/Phasex/Controls/Exercises/TOFD/AnalysisViewMenuContainer.razor.rz.scp.css */
body[b-myivqo37pi] {
}

.fixed-sized-button[b-myivqo37pi]{
    width: 170px;
}
/* _content/Phasex/Controls/Exercises/TOFD/AScanViewerContainer.razor.rz.scp.css */
#aScanViewerContainer[b-4ih5pqieij] {
    display: grid;
    grid-template-columns: 24px auto;
    grid-template-rows: auto 24px;
}
/* _content/Phasex/Controls/Exercises/TOFD/BogeyMovingImage.razor.rz.scp.css */
.bogey-container[b-b5fzolvqrg] {
    background: url('./images/Scanning/Welding.png') no-repeat center center;
    background-repeat: no-repeat;
    background-size: 100%  20%;
}
/* _content/Phasex/Controls/Exercises/TOFD/BScanViewerContainer.razor.rz.scp.css */
#bScanViewerContainer[b-zztej9l63h] {
    display: grid;
    grid-template-rows: auto 24px;
}
/* _content/Phasex/Controls/Exercises/TOFD/CalibrationViewExerciseContainer.razor.rz.scp.css */
#layoutRoot[b-77t6vudapu] {
    display: grid;
    grid-template-rows: 1fr;
    height: 100vh;
}

.scanGridColumns[b-77t6vudapu] {
    display: grid;
    grid-template-columns: 1fr 2fr;
}
/* _content/Phasex/Controls/Exercises/TOFD/CalibrationViewMenuContainer.razor.rz.scp.css */
body[b-72iflnzt0g] {
}

.fixed-sized-button[b-72iflnzt0g]{
    width: 170px;
}
/* _content/Phasex/Controls/Exercises/TOFD/ExerciseContainer.razor.rz.scp.css */
#layoutRoot[b-spjnntuo86] {
    display: grid;
    grid-template-rows: 1fr 1fr;
    height: 100vh;
}
#tableCell[b-spjnntuo86] {
    width: 100%;
    height: 100%;
    padding: 20px 40px 20px 40px;
    background-color: #d3d3d3;
}
/* _content/Phasex/Controls/Exercises/TOFD/IndicationsResultViewer.razor.rz.scp.css */
.correct[b-q1hfsnd4ft] {
    background-color: #008000;
    color: #ffffff;
}
.wrong[b-q1hfsnd4ft] {
    background-color: #ff0000;
}
/* _content/Phasex/Controls/Exercises/TOFD/LWStraighteningMenuContainer.razor.rz.scp.css */
body[b-1t3cna2xc7] {
}

.fixed-sized-button[b-1t3cna2xc7]{
    width: 170px;
}

.#validationValuesDiv[b-1t3cna2xc7] {
    color: #ffffff;
}
/* _content/Phasex/Controls/Exercises/TOFD/MenuContainer.razor.rz.scp.css */
/* _content/Phasex/Controls/Exercises/TOFD/VelocityCalibrationMenuContainer.razor.rz.scp.css */
body[b-p9vr1xw262] {
}

.fixed-sized-button[b-p9vr1xw262]{
    width: 170px;
}
/* _content/Phasex/Controls/Exercises/TOFD/ViewerMenuContainer.razor.rz.scp.css */
body[b-su2txvsbiq] {
}

.fixed-sized-button[b-su2txvsbiq]{
    width: 170px;
}
/* _content/Phasex/Controls/Exercises/TOFD/WedgeDelayCalibrationMenuContainer.razor.rz.scp.css */
body[b-903aqnfdfg] {
}

.fixed-sized-button[b-903aqnfdfg]{
    width: 170px;
}
/* _content/Phasex/Controls/Exercises/VelocityCalibration/VelocityCalibrationPAUTAngled/AScanViewerContainer.razor.rz.scp.css */
#aScanViewerContainer[b-l151pzqhc8] {
    display: grid;
    grid-template-columns: 24px auto 6px;
    grid-template-rows: auto 24px 24px;
}

#divBottom[b-l151pzqhc8] {
    grid-column: span 3;
}
/* _content/Phasex/Controls/Exercises/VelocityCalibration/VelocityCalibrationPAUTAngled/ExerciseContainer.razor.rz.scp.css */
#layoutRoot[b-bw502gduli] {
    display: grid;
    grid-template-rows: 1fr 1fr;
    height: 100vh;
}

.scanGridColumns[b-bw502gduli] {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

#tableCell[b-bw502gduli] {
    width: 100%;
    height: 100%;
    padding: 20px 40px 20px 40px;
    background-color: #d3d3d3;
}
/* _content/Phasex/Controls/Exercises/VelocityCalibration/VelocityCalibrationPAUTAngled/MenuContainer.razor.rz.scp.css */
/* _content/Phasex/Controls/Exercises/VelocityCalibration/VelocityCalibrationPAUTAngled/ProbeControl.razor.rz.scp.css */
#controlContainer[b-yrvgzv9so0] {
    display: grid;
    grid-template-rows: 1fr 2.5fr 1.5fr;
}

#divBlock[b-yrvgzv9so0] {
    display: grid;
    grid-template-columns: auto auto;
}

#divBlockRectangle[b-yrvgzv9so0] {
    background-color: #bfbfbf;
}

#divBlockEnd[b-yrvgzv9so0] {
    background-image: url('./data/Images/Blocks/TCGAngledBlock.png');
    background-repeat: no-repeat;
    background-size: contain;
}

#divProbeGrid[b-yrvgzv9so0] {
    display: grid;
}
/* _content/Phasex/Controls/Exercises/VelocityCalibration/VelocityCalibrationPAUTAngled/SScanViewerContainer.razor.rz.scp.css */
#sScanViewerContainer[b-euxcftpcmy] {
    display: grid;
    grid-template-columns: auto 12px;
    grid-template-rows: auto 24px 24px;
}

#divBottom[b-euxcftpcmy] {
    grid-column: span 2;
}
/* _content/Phasex/Shared/MainLayout.razor.rz.scp.css */

.page[b-juso1fygqo] {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100vh;
}

.main[b-juso1fygqo] {
    flex: 1;
}

.sidebar[b-juso1fygqo] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-juso1fygqo] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-juso1fygqo]  a, .top-row .btn-link[b-juso1fygqo] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-juso1fygqo] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

.layoutRoot[b-juso1fygqo] {
    display: grid;
    grid-template-columns: 1fr 3fr;
    width: 100%;
    height: 100vh;
}

.menu[b-juso1fygqo] {
    background-image: url('./images/LeftPanel.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    overflow-y: auto;
}

.nameContainer[b-juso1fygqo] {
    color: #ffffff;
    text-align: left;
    margin: auto;
    font-size: 20px;
}

.menuBottom[b-juso1fygqo] {
    display: grid;
    grid-row: 3/3;
    grid-auto-rows: min-content;
}

.validateContainer[b-juso1fygqo] {
    margin: auto;
    grid-row: 2/2;
}

.exerciseContainer[b-juso1fygqo] {
    background-color: #D3D3D3;
    height: 100vh;
}

#btnReset[b-juso1fygqo] {
    grid-column: 2/2;
}

#btnDone[b-juso1fygqo] {
    grid-column: 4/4;
}

#successContainer[b-juso1fygqo] {
    min-height: 30px;
}

[b-juso1fygqo] .display-none {
    display: none;
}

[b-juso1fygqo] .textBlock {
    color: #ffffff;
}

[b-juso1fygqo] .textRight{
    text-align: right;
}

[b-juso1fygqo] .textCenter {
    text-align: center;
}

[b-juso1fygqo] .full-width {
    width: 100%;
}

[b-juso1fygqo] .padding-bottom-5 {
    padding-bottom: 5px;
}
[b-juso1fygqo] .padding-top-10 {
    padding-top: 10px;
}

[b-juso1fygqo] .padding-all-menu {
    padding: 5px;
}
[b-juso1fygqo] .time-left {
    color: #ffffff;
}

[b-juso1fygqo] .padding-sides-menu {
    padding: 0px 5px 0px 5px;
}

[b-juso1fygqo] .autoRows {
    display: grid;
    grid-auto-rows: min-content;
    grid-auto-flow: row;
}

[b-juso1fygqo] .autoColumns {
    display: grid;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
}

[b-juso1fygqo] .fillArea {
    width: 100%;
    height: 100%;
}

[b-juso1fygqo] .canvasContainer {
    width: 100%;
    height: 100%;
    background-color: transparent;
}

    [b-juso1fygqo] .canvasContainer canvas {
        position: absolute;
        background-color: transparent;
    }

[b-juso1fygqo] .mdc-table {
    background-color: #c9d2d5;
}

    [b-juso1fygqo] .mdc-table th {
        background-color: #c9d2d5;
        padding: 6px 12px 6px 24px;
    }
    [b-juso1fygqo] .mdc-table tr {
        background-color: #ffffff;
        padding: 6px 12px 6px 24px;
    }
    [b-juso1fygqo] .mdc-table td {
        padding: 6px 12px 6px 24px;
    }

[b-juso1fygqo] .mdc-table-header-row {
    height: 40px;
}
[b-juso1fygqo] tr.mdc-table-row {
    height: 40px;
}
[b-juso1fygqo] .mdc-table {
    margin-bottom: 0px;
}

[b-juso1fygqo] .mdc-button {
    min-width: 50px;
    border: 1px solid #565b5e;
}

[b-juso1fygqo] .bg-black {
    background-color: #000000;
}

[b-juso1fygqo] .todo.mdc-button {
    background-color: #ff0000;
}

[b-juso1fygqo] .active.mdc-button {
    background-color: #9ab255;
}

[b-juso1fygqo] .current.mdc-button,
[b-juso1fygqo] .current.mat-numeric-up-down-field .mat-text-field-input,
[b-juso1fygqo] .current.mat-numeric-up-down-field .mdc-floating-label {
    color: #ff0000;
}
[b-juso1fygqo] .done.mdc-button,
[b-juso1fygqo] .done.mat-numeric-up-down-field .mat-text-field-input,
[b-juso1fygqo] .done.mat-numeric-up-down-field .mdc-floating-label {
    color: #008000;
}

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-juso1fygqo] {
        display: none;
    }

    .top-row.auth[b-juso1fygqo] {
        justify-content: space-between;
    }

    .top-row a[b-juso1fygqo], .top-row .btn-link[b-juso1fygqo] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-juso1fygqo] {
    }

    .sidebar[b-juso1fygqo] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-juso1fygqo] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .main > div[b-juso1fygqo] {
    }
}
/* _content/Phasex/Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-ad6c43kfjf] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-ad6c43kfjf] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-ad6c43kfjf] {
    font-size: 1.1rem;
}

.oi[b-ad6c43kfjf] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-ad6c43kfjf] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-ad6c43kfjf] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-ad6c43kfjf] {
        padding-bottom: 1rem;
    }

    .nav-item[b-ad6c43kfjf]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-ad6c43kfjf]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-ad6c43kfjf]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-ad6c43kfjf] {
        display: none;
    }

    .collapse[b-ad6c43kfjf] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
